body{
    background-color: #301000;
}

#title{
    color: #ffff00;
}

.header{
    color: #e0e000;
}

p{
    color: #f0b000;
    width: 1000px;
}

img{
    width: 800px;
}

a{
    color: white;
}

h6{
    color: white;
}

#o_stat {
   color: white;
   font-size: 12px;
   border: 2px solid #e0e000;
   width: 381px;
}

